Manuel M. T. Chakravarty
Wed, 07 Feb 2001 13:57:23 +1100

Malcolm Wallace <> wrote,

> > The original site seems ok, just is broken.
> Oops, retract that.  The RedHat 6 packages all seem to be 4.08.1, not
> the advertised 4.08.2.

There shouldn't be any links to RedHat 6 packages.  I don't
have a RedHat 6.x machine anymore, and so, can't make any
packages for it.  If you have a RedHat 6.x box with an older
version of GHC already installed, just run

  rpm --rebuild ghc-4.08.2-1.src.rpm

This should (with a little waiting ;-)  produce binary
packages for 4.08.2 running on your flavour of RedHat.